08-02-2012 10:21 PM
33 12
tools
  1. 2defmouze's Avatar
    Figured it's worth making a thread here too since some of us never venture into the General section, lol..

    Google Wallet 1.1-R63-v12 (May 16th update)
    http://dl.dropbox.com/u/47300967/com...etnfcrel-2.apk
    Google Wallet 1.1-R67-v4 (June 6th update)
    https://dl.dropbox.com/u/47300967/go...1.1-r67-v4.apk


    WARNING: If you need to either uninstall wallet to install an updated version OR you are doing a full wipe and flashing a new ROM:
    --Make sure you first go into Wallet (assuming it's activated) and hit Menu, Settings, Reset Wallet. Make sure it completes, then exit wallet and do what you had to do.

    Not doing this can lead to borking your secure element which means you're screwed!


    For best results: If already installed, do not update. Go to your Wallet app info (Settings > Apps > Wallet), Clear data and cache, then hit Uninstall. Then install fresh from this apk, let it initialize and get set up.

    Remember to NEVER restore Wallet or data to it, rooted/ROM users. It must be installed fresh and be allowed to initialize your device or you will be borked.


    I am not responsible for anything you do.

    Have a nice day!


    EDIT: Changelog:
    What's in this version:
    * Support for HTC Evo
    * Improved address handling in Prepaid topup
    June 6th:
    * Support for new device form factors
    * Prepaid topup improvements

    If your old version still works then you don't HAVE to update it... in the past, its been the case where older versions have stopped working so keeping it up to date became a good idea, lol.
    05-17-2012 12:27 PM
  2. zero neck's Avatar
    thanks playa!
    2defmouze likes this.
    05-17-2012 12:58 PM
  3. Upstreammiami's Avatar
    Thank you sir

    Sent from my Galaxy Nexus using Tapatalk 2
    05-17-2012 09:14 PM
  4. RamosDevil's Avatar
    I'm getting an "Application not installed" error - any idea what to do?
    05-18-2012 03:40 PM
  5. 2defmouze's Avatar
    I'm getting an "Application not installed" error - any idea what to do?
    Are you on stock 4.0.2? Sounds like for some reason this new version is not installing for anyone who is on that.. no idea why. The previous version works fine for them and from what I hear still works, as in update isn't a necessity at this point. So you can use that if you need:
    http://dl.dropbox.com/u/47300967/goo...t-1.1r57v5.apk
    05-18-2012 04:37 PM
  6. Upstreammiami's Avatar
    Post the new update

    Sent from my Galaxy Nexus using Tapatalk 2
    06-06-2012 07:32 PM
  7. 2defmouze's Avatar
    Post the new update

    Sent from my Galaxy Nexus using Tapatalk 2
    Please helps

    https://dl.dropbox.com/u/47300967/go...1.1-r67-v4.apk

    OP update in a minute
    Upstreammiami likes this.
    06-06-2012 08:12 PM
  8. Upstreammiami's Avatar
    Thank you, (please) lol
    06-06-2012 08:32 PM
  9. JDWallace's Avatar
    Thanks, 2defmouze, for the posting of the APK!
    06-06-2012 08:52 PM
  10. MrCippy's Avatar
    Installed this version on my VZ Gnex and was given the unauthorized message. Any work around to that.
    06-07-2012 11:05 AM
  11. Droidlovinyogi's Avatar
    Thanks for posting the latest 2defmouze. Much appreciated!
    06-09-2012 05:54 AM
  12. JkdJedi's Avatar
    Installed this version on my VZ Gnex and was given the unauthorized message. Any work around to that.
    It's unnerving yes but still works.
    06-09-2012 07:57 AM
  13. gregs1213's Avatar
    I'm still getting the error message

    "Unsupported Device Policy"

    Some users may disable important security mechanisms in order to gain system-level "root" access to their phone. We strongly discourage you from doing so if you plan to use Google Wallet. We are unable to support devices with unauthorized operating systems as the security layers of the device may be limited."

    Is there any work around for this? Using AOKP.
    06-19-2012 03:34 PM
  14. 2defmouze's Avatar
    I'm still getting the error message

    "Unsupported Device Policy"

    Some users may disable important security mechanisms in order to gain system-level "root" access to their phone. We strongly discourage you from doing so if you plan to use Google Wallet. We are unable to support devices with unauthorized operating systems as the security layers of the device may be limited."

    Is there any work around for this? Using AOKP.
    IT DOES NOT MATTER. ITS JUST A WARNING. IGNORE IT.

    Sent from my Galaxy Nexus using Tapatalk 2
    06-19-2012 03:41 PM
  15. gregs1213's Avatar
    IT DOES NOT MATTER. ITS JUST A WARNING. IGNORE IT.

    Sent from my Galaxy Nexus using Tapatalk 2

    Thanks..


    Hmm.. OK.. I tried using it before around June 8th (before I got the updated APK) and didn't work at a 711.. Wonder if I was doing it wrong? I had the NFC on and even took off my case.
    06-19-2012 04:02 PM
  16. 2defmouze's Avatar
    Thanks..


    Hmm.. OK.. I tried using it before around June 8th (before I got the updated APK) and didn't work at a 711.. Wonder if I was doing it wrong? I had the NFC on and even took off my case.
    Best way is launch wallet and unlock it right before you get to the register, then just touch the back of your phone to the pay pass thingy (make sure the thingy is ON anyway, green light on top on most of them should be on). That should do it.

    Sorry for "yelling" before btw.. I've just answered that question too many times, lol.

    Sent from my Galaxy Nexus using Tapatalk 2
    06-19-2012 04:10 PM
  17. JkdJedi's Avatar
    Thanks for this bro! I hope the peeps here appreciate this as much as I do, a huge look out on your part and thank you for the updates!

    Sent from my GneX via Tapatalk
    06-19-2012 08:11 PM
  18. 2defmouze's Avatar
    Thanks for this bro! I hope the peeps here appreciate this as much as I do, a huge look out on your part and thank you for the updates!

    Sent from my GneX via Tapatalk
    You are all quite welcome, happy to help make sure the AC'ers can get it
    06-19-2012 08:24 PM
  19. JkdJedi's Avatar
    Installed this version on my VZ Gnex and was given the unauthorized message. Any work around to that.
    Looked into this and only if your ROOTED is when this message will pop up, its a disclaimer from Google Wallet saying they are not responsible for security on a rooted device.

    Sent from my Galaxy Nexus using Tapatalk 2
    07-04-2012 08:55 AM
  20. dr_hfuhuhurr's Avatar
    Thanks so much for this thread...Hope to see the new release up here soon.

    Thanks!
    08-01-2012 01:21 PM
  21. Droidintorrance's Avatar
    hey with this new version... the play store finally recognizes my Gnex as compatible...! Yeah... no more sideloading...

    running great.. new white UI...
    08-01-2012 01:25 PM
  22. dr_hfuhuhurr's Avatar
    hey with this new version... the play store finally recognizes my Gnex as compatible...! Yeah... no more sideloading...

    running great.. new white UI...
    REALLY?!!? I'm not seeing it. Did you have it installed already and it allowed you to update?

    Mine is still showing that it's not available in the play store.
    08-01-2012 01:31 PM
  23. 2defmouze's Avatar
    I believe if you're on a Jellybean ROM already the Play Store lets you get it, I was able to earlier this afternoon.

    For those asking I will provide an apk this evening when I get home from work, and create a new thread because I don't like this one anymore lol.

    Of course if anyone beats me to it and wants to post it up here you are more than welcome to!

    Sent from my Galaxy Nexus using Tapatalk 2
    08-01-2012 01:34 PM
  24. Droidintorrance's Avatar
    REALLY?!!? I'm not seeing it. Did you have it installed already and it allowed you to update?

    Mine is still showing that it's not available in the play store.
    yeah, I had an older version... from early June.. not sure which one...

    I'm also rooted, and running Jelly Bean, but that never did anything...
    08-01-2012 01:35 PM
  25. dr_hfuhuhurr's Avatar
    yeah, I had an older version... from early June.. not sure which one...

    I'm also rooted, and running Jelly Bean, but that never did anything...
    That actually did it. It doesn't show up in the installed apps but when I went to wallet it allowed me to push the update to my device.

    Thanks!
    Droidintorrance likes this.
    08-01-2012 01:43 PM
33 12
LINK TO POST COPIED TO CLIPBOARD